Body {
	margin: 0px;
	padding: 0px;
	background: url(../images/bg.jpg) no-repeat top center #000000;
	line-height: 18px;
}

p {
	margin: 10px 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

Div {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3c3c3c;
}

#Main {
	width: 950px;
	margin: 0px auto;
  overflow: hidden;
}

#MainMenu {
	height: 24px;
	padding-top: 5px;
  overflow: hidden;
}

#MainMenu-cont {
    width:100%;
    position:fixed;
    top:0px;
}

#MainMenu ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	float: right;
}

#MainMenu li {
	display: inline;
}

#MainMenu a {
	display: block;
	float: left;
	color: #ffffff;
	padding: 0px 10px;
	margin-right: 2px;
	line-height: 20px;
	text-decoration: none;
}

#MainMenu a:hover, #MainMenu a.Active {
	background: #303030;
}

#Content {
	background: #ffffff;
	padding: 0px 12px;
    width: 926px;
    height: auto;
    margin: 0px auto;
}

.LeftContent {
	width: 632px;
	float: left;
}

.Banner {
	margin-bottom: 8px;
}

.Banner Img {
	border: 5px #dadada solid;
}

.Heading {
	background: url(../images/index_23.jpg) no-repeat top center;
	height: 32px;
	color: #ffffff;
	margin: 0px;
	padding: 7px 10px 0px;
	font-size: 18px;
	font-weight: normal;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.Heading1 {
	background: url(../images/index_36.jpg) no-repeat top center;
	height: 32px;
	color: #ffffff;
	margin: 0px;
	padding: 7px 10px 0px;
	font-size: 18px;
	font-weight: normal;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

.Content {
	padding: 10px;
	border-bottom: 1px #dfdcdc solid;
	border-left: 1px #dfdcdc solid;
	border-right: 1px #dfdcdc solid;
	margin-bottom: 8px;
}

.MediaCenter {
	width: 300px;
	float: left;
	font-size: 16px;
	background: url(../images/index_34.jpg) repeat-x top #666666;
	border: 1px #666666 solid;
	padding: 10px 5px;
	color: #ffffff;
	height:150px;
	line-height:30px;
}

.MediaCenter a {
	color: #ffffff;
	font-weight: bold;
}

.MediaCenter a:hover {
	text-decoration: none;
}

.Dashed {
	color: #9c9c9c;
}

.ArticleDiv {
	width: 310px;
	float: right;
}

.Article {
	padding: 5px 10px 0px;
	border-bottom: 1px #dfdcdc solid;
	border-left: 1px #dfdcdc solid;
	border-right: 1px #dfdcdc solid;
}

.Article span {
	color: #666666;
	font-size: 11px;
}

.Article a {
	color: #a62427;
	text-decoration: none;
	font-weight: bold;
}

.Article a:hover {
	text-decoration: underline;
}

.RightBar {
	width: 283px;
	float: right;
}

.Head {
	background: url(../images/index_11.jpg) no-repeat top center;
	height: 33px;
	color: #ffffff;
	margin: 0px;
	padding: 7px 10px 0px;
	font-size: 18px;
	font-weight: normal;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

.RightContent {
	padding: 12px;
	background: #fff6f6;
	border-left: 1px #f9d4d4 solid;
	border-right: 1px #f9d4d4 solid;
	border-bottom: 1px #f9d4d4 solid;
	margin-bottom: 8px;
}

.SideLinks {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.SideLinks li {
	margin: 0px;
	padding: 0px;
}

.SideLinks a {
	color: #3c3c3c;
	text-decoration: none;
	display: block;
	border-bottom: 1px #f7afaf dotted;
	background: url(../images/icon.gif) no-repeat left center;
	padding-left: 15px;
	line-height: 26px;
	width: 240px;
}

.SideLinks a:hover {
	background: url(../images/icon.gif) no-repeat left center #fbe2e2;
}

.Image {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.Seprate {
	background: url(../images/dot.gif) repeat-x center;
	height: 10px;
}

.Image img {
	padding: 2px;
	background: #ffffff;
	border: 1px #cb6d6f solid;
}

#Footer {
	padding: 10px;
}

#Footer Div {
	color: #b9b8b8;
	font-size: 11px;
}

.Copyright {
	width: 370px;
	float: left;
}

.FooterLinks {
	width: 485px;
	float: right;
}

.FooterLinks a {
	padding: 10px 5px;
	color: #b9b8b8;
	text-decoration: none;
}

.FooterLinks a:hover {
	text-decoration: underline;
}

.Clear {
	clear: both;
}

#slideshow {
    position:relative;
    height:269px;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    background-color: #FFF;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
#slideshow DIV IMG {
    display: block;
}

.social-icons {
 /* background-color: #ccc;
  border-radius: 5px;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  height:200px;
  width:300px; */
  bottom: 35px;
  left: 32px;
  position: relative;
  margin-left: 0px;
  margin-top: 0px;
  z-index: 999;
  overflow: visible;
}

/* --- --- [ General settings] --- --- */
/* --- --- [ Social icons] --- --- */
.fleft {
	float: left;
}
.fright {
	float: right;
}
